<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Login</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" type="text/css" href="bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body class="d-flex">
		<div class="container box">
			<div class="row">
				<div class="col-6 d-flex flex-column justify-content-center">
					<h3 class="login">Login</h3>
					<small class="mb-4">Don't have an account? <a href="#">Create your account</a></small>
					<form>
						<fieldset>
							<div class="form-group">
								<!-- <label for="formGroupExampleInput">Username</label> -->
								<input type="email" class="form-control " id="formGroupExampleInput" placeholder="Username">
							</div>
							<div class="form-group">
								<!-- <label for="formGroupExampleInput2">Password</label> -->
								<input type="password" class="form-control " id="formGroupExampleInput2" placeholder="Password">
							</div>
							<div class="form-group">
								<label>
									<input type="checkbox"> <small>Remember Me</small>
								</label>
							</div>
						</fieldset>
						<button type="button" class="btn btn-primary">Login</button>
					</form>
				</div>
				<div class="col-5 offset-1 h-100">
					<div class="row">
						<div class="offset-9">
							<h2 class="heading">Welcome <br/>Back.</h2>
							<p class="txt">Lorem ipsum dolor sit amet, <br/>consectetur adipisicing elit. <br/>Provident, nam!</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
	</body>
</html>